Bug 147968 - Port updates: games/afternoonstalker, games/burgerspace, games/cosmosmash
Summary: Port updates: games/afternoonstalker, games/burgerspace, games/cosmosmash
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-18 12:40 UTC by ganael.laplanche
Modified: 2010-07-04 18:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.94 KB, patch)
2010-06-18 12:40 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2010-06-18 12:40:03 UTC
This patch updates :

- games/afternoonstalker
- games/burgerspace
- games/cosmosmash

to their latest versions.

This PR depends on the update of devel/flatzebra (PR: ports/147967).

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2010-06-19 13:20:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter freebsd_committer 2010-07-04 18:25:53 UTC
makc        2010-07-04 17:25:36 UTC

  FreeBSD ports repository

  Modified files:
    games/afternoonstalker Makefile distinfo pkg-plist 
  Log:
  Update to 1.1.4
  
  PR:             ports/147968
  Submitted by:   Ganael Laplanche (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.22      +1 -2      ports/games/afternoonstalker/Makefile
  1.5       +3 -3      ports/games/afternoonstalker/distinfo
  1.8       +3 -2      ports/games/afternoonstalker/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter freebsd_committer 2010-07-04 18:26:47 UTC
makc        2010-07-04 17:26:09 UTC

  FreeBSD ports repository

  Modified files:
    games/burgerspace    Makefile distinfo pkg-plist 
  Log:
  Update to 1.9.0
  
  PR:             ports/147968
  Submitted by:   Ganael Laplanche (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.24      +2 -3      ports/games/burgerspace/Makefile
  1.8       +3 -3      ports/games/burgerspace/distinfo
  1.4       +1 -0      ports/games/burgerspace/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter freebsd_committer 2010-07-04 18:27:32 UTC
makc        2010-07-04 17:26:45 UTC

  FreeBSD ports repository

  Modified files:
    games/cosmosmash     Makefile distinfo 
  Log:
  Update to 1.4.5
  
  PR:             ports/147968
  Submitted by:   Ganael Laplanche (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.9       +8 -7      ports/games/cosmosmash/Makefile
  1.3       +3 -3      ports/games/cosmosmash/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Max Brazhnikov freebsd_committer 2010-07-04 18:27:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!